Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta( aún )

2005-12-02 Por tema jEsuSdA 8)


Por si le sirve a alguien de ayuda, con el truco de cambiar el 
MAXVERSION a 2.0 en las extensiones que tenía, he conseguido hacer que 
funcionen todas menos FANGS.


Gael escribió:


Acabo de instalar el firefox 1.5. Estas extensiones sí que son compatibles:

DOM Inspector
PDF Download
IE View
SessionSaver
DictionarySearch
BBCode
Fasterfox
Web Developer
Tab Mix Plus
Aardvark
Mouse Gestures

Y estas otras todavía no lo son:

miniT (drag+indicator)
View formatted source
fireFTP
Bookmarks Synchronizer
SEOpen


La de cosas que tenía instaladas y ya no me acordaba! Creo que voy a hacer
limpieza porque la mitad no las utilizaba.

En cuanto a temas, me han quedado sólo un par compatibles.

___
Gael Piguillem i Boladeras
BDP SOFTWARE
Ibernyx SL


___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo

 



___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-12-01 Por tema Maikel Naigt
Casi todas las extensiones que comentais SI funcionan en 1.5. El problema
reside habitualmente en el instalador de cada plugin, que tiene limitada una
versión de FF.
Os recomiendo encarecidamente que os instaléis la extensión Mr Tech Local
install[1] (la descubrí ayer) con la que obtendreis importantes mejoras en
la gestión de extensiones. Una vez instalada ésta, en el menú de extensiones
podreis ver un montón de nuevas opciones, entre ellas y en el menú superior
una que permite sobrepasar este limitador de versiones en todas las
extensiones que FF marca como no compatibles y así hacerlas compatibles por
fuerza. Yo así lo hice y me volvieron a la vida unas 12 extensiones (todas),
funcionando casi perfectamente (alguna ha perdido algo su funcionalidad,
pero mejor que nada ya es).
Aparte, con Mr Tech... tendréis la opción de instalar las extensiones
localmente, de deshabilitar el tiempo de espera, de generar listados (texto,
HTML, BBCode) de todas las extensiones con enlaces a la página del autor, de
ordenarlas...

En fin, espero que se os solucionen los problemas con las extesiones porque
sí que es verdad que una de las cosas más jodías para cambiar de versión es
perder algunas de ellas que nos son realmente útiles.

Por cierto, para Gael. El MiniT no sirve de nada para FF 1.5 porque ya lo
trae de serie.

[1] https://addons.mozilla.org/extensions/moreinfo.php?id=421

Un saludo a [EMAIL PROTECTED], David Merino.


On 11/30/05, Jairo Enrique Serrano Castañeda [EMAIL PROTECTED]
wrote:

 - Measureit
 si funciona,,,
 Esto mide mi ventana de gmail al escribirlo :D
 W: 458pxH: 31px

 otra que no funciona es la de ¿stuble?(no recuerdo como se escribe...
 igual no la utilizaba mucho)

 El 30/11/05, Richi[EMAIL PROTECTED] escribió:
  Marco Giacomuzzi escribió:
 
  felix:
  Hola a todos, tras enterarme que la versión 1.5 de firefox ya es
 oficial y
  hacer una prueba os indico la lista de extensiones que no son
 compatibles
  (aún, espero que en un futuro inmediato lo sean ;) ):
  
  - Document map
  - Fans Screen Reader
  - SwitchProxy
  - TAW3
  - Measureit
  - HERA
  - Web Color Names
  
  Marco Giacomuzzi:
  Desde otra lista de discusión leo que hay otras extensiones
 incompatibles:
  
  - About Site
  - Accessibar (!)
  - All-In-One Search Button
  - Bandwidth Tester
  - Bookmark Duplicate Detector
  - downTHEMall!
  - Event Spy
  - Foxylicious
  - Inspect Element
  - Launchy
  - Magpie
  - Mozile
  - Named anchors
  - RDF Inspector
  - Scribe
  - SessionSaver
  - Small Screen Renderer
  - SnagIt (sigh!)
  - View formatted source
  - Zhluk.com DevBoi
  
  
  
  
  *Y AARDVARK NO FUNCIONA, POR LO MENOS EN MAC OS X!!!*
 
  --
 
  ___
  Lista de distribución Ovillo
  Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
  Puedes modificar tus datos o desuscribirte en la siguiente dirección:
 http://ovillo.org/mailman/listinfo/ovillo
 


 --
 Jairo Enrique Serrano Castañeda
 Ingeniero de Sistemas UTB
 http://www.jsnat.com
 http://www.drupal.org.es
 ___
 Lista de distribución Ovillo
 Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
 Puedes modificar tus datos o desuscribirte en la siguiente dirección:
 http://ovillo.org/mailman/listinfo/ovillo

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


RE: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

2005-11-30 Por tema Toni Terremoto
thanks por el test!!! Lo tenía bajado en el escritorio la spanish version,
listo para instalarlo, pero esperaba impresiones.
Sabiendo esto me ahorro tiempo en instalar y desinstalar.
Gracias por el quick-informe ;) , Esperare a ese futuro inmediato que
comentas.
Toni

-Mensaje original-
De: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED]
En nombre de [EMAIL PROTECTED]
Enviado el: miércoles, 30 de noviembre de 2005 8:50
Para: ovillo@lists.ovillo.org
Asunto: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):

- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
reminderfox etc, etc) tan solo comentar brevemente:

- Web Developer se actualiza tras la instalación
- Aardvark: aparantemente funciona pero no estoy tan seguro

1 saludo a todos

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección:
http://ovillo.org/mailman/listinfo/ovillo



___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-30 Por tema Maikel Naigt
Bueno, en esas extensiones que no te funcionan podrías probar un truquillo,
que comentan en una de mis extensiones favoritas[1], para poderla usar en
versiones superiores de Firefox, y cuyo comentario transcribo a
continuación:

Firefox 1.5rc2 fix

by Wakizashi, November 17, 2005
3:31pmhttps://addons.mozilla.org/extensions/moreinfo.php?id=697#permalink

Like Mark said on previous post. Open .xpi file in some archive
manager(its basicly pkzip file), open install.rdf in favourite text editor
and find line em:maxVersion = 1.0.4, replace 1.0.4 with 1.5, save
install.rdf and repack .xpi file. Install it and voila, it works with
firefox 1.5rc2 :)

Espero que te sea de ayuda ;)
 [1]*View formatted source (
https://addons.mozilla.org/extensions/moreinfo.php?id=697)

*
On 11/30/05, [EMAIL PROTECTED] [EMAIL PROTECTED] wrote:

 Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
 hacer una prueba os indico la lista de extensiones que no son compatibles
 (aún, espero que en un futuro inmediato lo sean ;) ):

 - Document map
 - Fans Screen Reader
 - SwitchProxy
 - TAW3
 - Measureit
 - HERA
 - Web Color Names

 Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
 reminderfox etc, etc) tan solo comentar brevemente:

 - Web Developer se actualiza tras la instalación
 - Aardvark: aparantemente funciona pero no estoy tan seguro

 1 saludo a todos

 ___
 Lista de distribución Ovillo
 Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
 Puedes modificar tus datos o desuscribirte en la siguiente dirección:
 http://ovillo.org/mailman/listinfo/ovillo

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-30 Por tema Marco Giacomuzzi
felix:
Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):
 
- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Marco Giacomuzzi:
Desde otra lista de discusión leo que hay otras extensiones incompatibles:

- About Site
- Accessibar (!)
- All-In-One Search Button
- Bandwidth Tester
- Bookmark Duplicate Detector
- downTHEMall!
- Event Spy
- Foxylicious
- Inspect Element
- Launchy
- Magpie
- Mozile
- Named anchors
- RDF Inspector
- Scribe
- SessionSaver
- Small Screen Renderer
- SnagIt (sigh!)
- View formatted source
- Zhluk.com DevBoi


-- 
  Marco Giacomuzzi

  http://www.seraccesible.net/
  -
  Actualmente vivo en: Santander, Cantabria, España
  hablo español - parlo italiano - I speak english
  -






This message was sent using IMP, the Internet Messaging Program.

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


RE: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

2005-11-30 Por tema Iban Rodriguez
A mi no me funciona mi extension favorita de casa, la que más uso.

downTHEMall! (dTa)

Un gestor de descargas que permite descargar todos los links de una web...
JPG, WMV, lo que sea. MUY util.

Ya le mandé mail al creador para ver si se va a poner las pilas o qué.

__
?php
$Autor = Iban Rodriguez;
// Programador, THE MOVIE
?
www.themovie.org


-Mensaje original-
De: [EMAIL PROTECTED]
[mailto:[EMAIL PROTECTED] nombre de
[EMAIL PROTECTED]
Enviado el: miércoles, 30 de noviembre de 2005 8:50
Para: ovillo@lists.ovillo.org
Asunto: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):

- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
reminderfox etc, etc) tan solo comentar brevemente:

- Web Developer se actualiza tras la instalación
- Aardvark: aparantemente funciona pero no estoy tan seguro

1 saludo a todos

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección:
http://ovillo.org/mailman/listinfo/ovillo

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-30 Por tema Richi

Marco Giacomuzzi escribió:


felix:
Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):

- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Marco Giacomuzzi:
Desde otra lista de discusión leo que hay otras extensiones incompatibles:

- About Site
- Accessibar (!)
- All-In-One Search Button
- Bandwidth Tester
- Bookmark Duplicate Detector
- downTHEMall!
- Event Spy
- Foxylicious
- Inspect Element
- Launchy
- Magpie
- Mozile
- Named anchors
- RDF Inspector
- Scribe
- SessionSaver
- Small Screen Renderer
- SnagIt (sigh!)
- View formatted source
- Zhluk.com DevBoi


 


*Y AARDVARK NO FUNCIONA, POR LO MENOS EN MAC OS X!!!*

--

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

2005-11-30 Por tema Christian Roque
el FF 1.5 me dice que tampoco funciona Greasemonkey!, ni Minimize to tray :(

El día 30/11/05, Iban Rodriguez [EMAIL PROTECTED] escribió:

 A mi no me funciona mi extension favorita de casa, la que más uso.

 downTHEMall! (dTa)

 Un gestor de descargas que permite descargar todos los links de una web...
 JPG, WMV, lo que sea. MUY util.

 Ya le mandé mail al creador para ver si se va a poner las pilas o qué.

 __
 ?php
 $Autor = Iban Rodriguez;
 // Programador, THE MOVIE
 ?
 www.themovie.org


 -Mensaje original-
 De: [EMAIL PROTECTED]
 [mailto:[EMAIL PROTECTED] nombre de
 [EMAIL PROTECTED]
 Enviado el: miércoles, 30 de noviembre de 2005 8:50
 Para: ovillo@lists.ovillo.org
 Asunto: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta(aún)

 Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
 hacer una prueba os indico la lista de extensiones que no son compatibles
 (aún, espero que en un futuro inmediato lo sean ;) ):

 - Document map
 - Fans Screen Reader
 - SwitchProxy
 - TAW3
 - Measureit
 - HERA
 - Web Color Names

 Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
 reminderfox etc, etc) tan solo comentar brevemente:

 - Web Developer se actualiza tras la instalación
 - Aardvark: aparantemente funciona pero no estoy tan seguro

 1 saludo a todos

 ___
 Lista de distribución Ovillo
 Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
 Puedes modificar tus datos o desuscribirte en la siguiente dirección:
 http://ovillo.org/mailman/listinfo/ovillo

 ___
 Lista de distribución Ovillo
 Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
 Puedes modificar tus datos o desuscribirte en la siguiente dirección:
 http://ovillo.org/mailman/listinfo/ovillo




--
Christian RoQue G.
___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


RE: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta( aún )

2005-11-30 Por tema Gael
Acabo de instalar el firefox 1.5. Estas extensiones sí que son compatibles:

DOM Inspector
PDF Download
IE View
SessionSaver
DictionarySearch
BBCode
Fasterfox
Web Developer
Tab Mix Plus
Aardvark
Mouse Gestures

Y estas otras todavía no lo son:

miniT (drag+indicator)
View formatted source
fireFTP
Bookmarks Synchronizer
SEOpen


La de cosas que tenía instaladas y ya no me acordaba! Creo que voy a hacer
limpieza porque la mitad no las utilizaba.

En cuanto a temas, me han quedado sólo un par compatibles.

___
Gael Piguillem i Boladeras
BDP SOFTWARE
Ibernyx SL


___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-30 Por tema Martin Szyszlican
MeasureIt funciona a la perfección en Firefox 1.5 final. La bajé hace 
muy poco, asi que debe ser una version compatible ya.


Por otro lado, en FF 1.5 hay un sitio (al menos) donde las imagenes no 
se ven: www.fotolog.net (dentro de cada fotolog, no en la portada).


Mi instalación de FF estaba medio corrupta y se colgaba a cada rato, 
estaba esperando que saliera la 1.5 para reinstalar. Ahora está estable 
como una piedrita.


Martin.

[EMAIL PROTECTED] wrote:


Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):

- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
reminderfox etc, etc) tan solo comentar brevemente:

- Web Developer se actualiza tras la instalación
- Aardvark: aparantemente funciona pero no estoy tan seguro

1 saludo a todos

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo

 



--
Martin Szyszlican
www.y.net.ar







___
1GB gratis, Antivirus y Antispam
Correo Yahoo!, el mejor correo web del mundo
http://correo.yahoo.com.ar

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


Re: [Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-30 Por tema Jairo Enrique Serrano Castañeda
- Measureit
si funciona,,,
Esto mide mi ventana de gmail al escribirlo :D
W: 458pxH: 31px

otra que no funciona es la de ¿stuble?(no recuerdo como se escribe...
igual no la utilizaba mucho)

El 30/11/05, Richi[EMAIL PROTECTED] escribió:
 Marco Giacomuzzi escribió:

 felix:
 Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
 hacer una prueba os indico la lista de extensiones que no son compatibles
 (aún, espero que en un futuro inmediato lo sean ;) ):
 
 - Document map
 - Fans Screen Reader
 - SwitchProxy
 - TAW3
 - Measureit
 - HERA
 - Web Color Names
 
 Marco Giacomuzzi:
 Desde otra lista de discusión leo que hay otras extensiones incompatibles:
 
 - About Site
 - Accessibar (!)
 - All-In-One Search Button
 - Bandwidth Tester
 - Bookmark Duplicate Detector
 - downTHEMall!
 - Event Spy
 - Foxylicious
 - Inspect Element
 - Launchy
 - Magpie
 - Mozile
 - Named anchors
 - RDF Inspector
 - Scribe
 - SessionSaver
 - Small Screen Renderer
 - SnagIt (sigh!)
 - View formatted source
 - Zhluk.com DevBoi
 
 
 
 
 *Y AARDVARK NO FUNCIONA, POR LO MENOS EN MAC OS X!!!*

 --

 ___
 Lista de distribución Ovillo
 Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
 Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
 http://ovillo.org/mailman/listinfo/ovillo



--
Jairo Enrique Serrano Castañeda
Ingeniero de Sistemas UTB
http://www.jsnat.com
http://www.drupal.org.es
___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


[Ovillo] Firefox 1.5 Oficial - Extensiones que no soporta (aún)

2005-11-29 Por tema felix . zapata
Hola a todos, tras enterarme que la versión 1.5 de firefox ya es oficial y
hacer una prueba os indico la lista de extensiones que no son compatibles
(aún, espero que en un futuro inmediato lo sean ;) ):

- Document map
- Fans Screen Reader
- SwitchProxy
- TAW3
- Measureit
- HERA
- Web Color Names

Del resto que tenía instaladas (Tidy, ie tab, linkchecker, webdeveloper,
reminderfox etc, etc) tan solo comentar brevemente:

- Web Developer se actualiza tras la instalación
- Aardvark: aparantemente funciona pero no estoy tan seguro

1 saludo a todos

___
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo